Knowledge Base




About Safari 6.0.4 and 5.1.9

Safari 6.0.4 and 5.1.9 allow you to enable the Java web plug-in on a website-by-website basis, with four settings to choose from.

Source:
About Safari 6.0.4 and 5.1.9
April 16, 2013 — Category: Knowledge Base